@font-face {
font-family: "Graphik";
src: url("https://connect.firstdata.com/rs/215-EWB-051/images/Graphik-Regular.eot"); /* IE9 Compat Modes */
src: url("https://connect.firstdata.com/rs/215-EWB-051/images/Graphik-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
url("https://connect.firstdata.com/rs/215-EWB-051/images/Graphik-Regular.otf") format("opentype"), /* Open Type Font */
url("https://connect.firstdata.com/rs/215-EWB-051/images/Graphik-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
url("https://connect.firstdata.com/rs/215-EWB-051/images/Graphik-Regular.woff") format("woff"), /* Modern Browsers */
url("https://connect.firstdata.com/rs/215-EWB-051/images/Graphik-Regular.woff2") format("woff2"); /* Modern Browsers */
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "Graphik-Medium";
src: url("https://connect.firstdata.com/rs/215-EWB-051/images/Graphik-Medium.eot"); /* IE9 Compat Modes */
src: url("https://connect.firstdata.com/rs/215-EWB-051/images/Graphik-Medium.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
url("https://connect.firstdata.com/rs/215-EWB-051/images/Graphik-Medium.otf") format("opentype"), /* Open Type Font */
url("https://connect.firstdata.com/rs/215-EWB-051/images/Graphik-Medium.ttf") format("truetype"), /* Safari, Android, iOS */
url("https://connect.firstdata.com/rs/215-EWB-051/images/Graphik-Medium.woff") format("woff"), /* Modern Browsers */
url("https://connect.firstdata.com/rs/215-EWB-051/images/Graphik-Medium.woff2") format("woff2"); /* Modern Browsers */
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "Graphik-Light";
src: url("https://connect.firstdata.com/rs/215-EWB-051/images/Graphik-Light.eot"); /* IE9 Compat Modes */
src: url("https://connect.firstdata.com/rs/215-EWB-051/images/Graphik-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
url("https://connect.firstdata.com/rs/215-EWB-051/images/Graphik-Light.otf") format("opentype"), /* Open Type Font */
url("https://connect.firstdata.com/rs/215-EWB-051/images/Graphik-Light.ttf") format("truetype"), /* Safari, Android, iOS */
url("https://connect.firstdata.com/rs/215-EWB-051/images/Graphik-Light.woff") format("woff"), /* Modern Browsers */
url("https://connect.firstdata.com/rs/215-EWB-051/images/Graphik-Light.woff2") format("woff2"); /* Modern Browsers */
font-weight: normal;
font-style: normal;
}
* { margin: 0; padding: 0; box-sizing: border-box; }
body,html {font-family: 'Graphik-Light',sans-serif;font-weight: 300; overflow-x: hidden; background: #fff !important;}
.main{padding-top: 70px !important;}
.container{max-width:1200px; margin:0 auto; width: 100%; padding-left: 0px; padding-right: 0px;}
.row,.d__flex{display: flex;}
.v__align{align-items: center;}
.h__align{justify-content: center;}
.mx_auto{margin: 0 auto;}
.space__between{justify-content: space-between;}
.row{margin-left: -15px; margin-right: -15px;}
.col, .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col-auto, .col-lg, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-auto, .col-md, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md-auto, .col-sm, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-auto{ padding-left: 15px; padding-right: 15px;}
.col-md-12 {flex: 0 0 100%;max-width: 100%; padding-left: 15px; padding-right: 15px;}
.col-md-4 {flex: 0 0 33.33%;max-width: 33.33%; padding-left: 15px; padding-right: 15px;}
.h1 { font-family: 'Graphik-Light',sans-serif; font-weight: 300; color: #000; font-size: 32px; line-height: 38px; margin-bottom: 30px; }
.h2 { font-family: 'Graphik',sans-serif; font-weight: 300; color: #000; font-size: 28px; line-height: 38px; margin-bottom: 18px; }
.h3,.flow__question { font-family: 'Graphik-Light',sans-serif; font-weight: 300; color: #000; font-size: 24px; line-height: 32px; margin-bottom: 18px; }
.h5{font-family: 'Graphik',sans-serif; font-weight: 400; color: #5A5A5A; font-size: 18px; line-height: 26px; margin-bottom: 16px;}
.h6 { font-family: 'Graphik-Medium',sans-serif; font-weight: normal; color: #333; font-size: 14px;line-height: 21px; } 
.taC{text-align: center;}
.taL{text-align: left;}
.taR{text-align: right;}
.bold{font-weight: normal; font-family: 'Graphik-Medium',sans-serif;}
.text-uppercase{text-transform: uppercase;}
.pl_0{padding-left: 0px !important;}
.pr_0{padding-right: 0px !important;}
.mb_0{margin-bottom : 0px !important;}
.pt_100{padding-top: 100px !important;}
.pb_80{padding-bottom: 80px !important;}
.border_b1{border-bottom: 1px solid #ddd;}
.green__txt{color: #228800;}
.white__txt{color: #ffffff;}
p{font-size: 16px; line-height: 24px;}
.green__btns,.white__btns {font-family: 'Graphik-Medium',sans-serif;font-size: 14px;letter-spacing: 0.58px; font-weight: 400;background: #228800;color: #FFF;text-transform: uppercase;cursor: pointer;display: inline-block;overflow: hidden;padding: 0.75rem 2.5rem;text-decoration: none;height: 60px;line-height: 0.75rem;border: none;}
.white__btns{background: #ffffff !important; border: 1.5px solid #D8D8D8; color: #000000 !important;}
.green__btns small { font-size: 12px; line-height: 14px; letter-spacing: 0.3px; padding-bottom: 5px; }
.yellow__btns, .yellow__btns:focus { background-color: #FFCC11; border: 0px; box-shadow: none; color: #000000; font-family: 'Graphik-Medium',sans-serif; font-size: 14px; font-weight: 500; letter-spacing: 0.35px; line-height: 14px; text-align: center; height: 60px; display: inline-block; width: 100%; margin-bottom: 10px; text-transform: uppercase; }
.quate_call__section p{font-size: 14px; line-height: 22px;}
.col__direction{flex-direction: column; -webkit-flex-direction: column; -moz-flex-direction: column;}
.gray__section, .gray__bg{background: #F8F8F8;}
.fixed__top { position: fixed; left: 0px; top: 0px; width: 100%; height: 75px; background: #fff; border-bottom: 1px solid #ddd; -webkit-transition: -webkit-transform .4s linear; -o-transition: transform .4s linear; transition: transform .4s linear; z-index: 9; }
.fixed__top .green__btns { height: 75px; font-family: 'Graphik',sans-serif; position: relative; right: 0px; padding: 18px 3rem; font-size: 20px; line-height: 14px; display: inline-grid; max-width: 300px; text-align: center; }
.green__btns:hover{background: #226600;}
.quate_call__section{padding:60px 0;}
.quate_call__center h5, .flow__question { text-align: left; margin: 0; width: 100%; max-width: 100%; margin-bottom: 35px; }
.list__unstyled {list-style: none;padding-right:0px;margin-top: 30px;}
.white__section.quate_call__section h3{font-size: 16px; line-height: 24px; letter-spacing: 0.4px;}
.quate_call__left,.quate_call__center,.quate_call__right {max-height: 450px; overflow-y: hidden; margin-top: 20px; padding:36px 40px; text-align: left; min-height: 450px; }
.quate__featureImg { padding-right: 17px; padding-top: 3px;} 
.quate_call__section .col-md-4.offset-lg-4{margin-left: 0;}
.quate__featureImg img { width: inherit; max-width: 36px; } 
.quate_call__right .list__unstyled{margin-top: 35px;}
.quate__featureCnt h6 { margin: 0; }
.quate__featureCnt p { margin-bottom: 25px; letter-spacing:0; line-height: 24px; font-size: 14px; }
.quate_call__left p.bold {padding: 10px 0px; clear: both; margin-bottom: 0px;}
.quate_call__left p {margin-bottom: 20px; font-size: 16px; line-height: 26px;}
.quate_call__left p small{font-size: 12px; letter-spacing: 0.3px; line-height: 24px;}
.green__line span { height: 1.5px; width: 100px; background-color: #43B02A; display: inherit; margin-bottom: 5px; }
.flow__button { max-width: 100%; margin-right: 0; margin-left: 0; width: 100% !important; background-color: #FFCC11; border: 0px; box-shadow: none; color: #000000; font-family: 'Graphik-Medium',sans-serif; font-size: 14px; font-weight: 500; letter-spacing: 0.35px; line-height: 14px; text-align: center; height: 60px; display: inline-block; margin-bottom: 10px; text-transform: uppercase; }
.flow__button:hover{background-color: #FFDD77;}
.quate_call__center{display: block;}
.support_section{padding: 53px 0px; background: #228800; color: #fff;}
.support_section h2 { color: #ffffff; font-family: 'Graphik-Light',sans-serif; margin-bottom: 9px; font-size: 24px; line-height: 32px; }
.support_section p{font-size: 16px; margin-bottom: 0px; font-weight: 500; letter-spacing: 0; line-height: 26px; text-align: center;}
.flow__wrap .dots { bottom: 10px; position: absolute; left: 0; text-align: center; }
.productView_section{padding: 120px 0;}
.productView_section .quate__featureCnt h6{font-family: 'Graphik',sans-serif; font-size: 16px; line-height: 16px; color: #000000;}
.productView_section li.d__flex{align-items: center; margin-bottom: 30px;}
.productView_section .quate__featureImg { padding-right: 34px; padding-top: 0px; }
.img-fluid{width: auto; max-width: 100%;}
.single_productView_section{padding: 100px 0;}
.appFlow__section {position: relative;display: flex;align-items: center;}
.appFlow__section ul{padding-right: 20%;margin: 0;}
.accept_payment_section{padding: 100px 0;}
.accept_payment_section h4{font-size: 20px;font-family: 'Graphik-Light',sans-serif; font-weight: normal;}
.accept_payment_section h2{margin-bottom: 20px;}
.accept_payment_section p.green__txt{margin: 32px 0 10px;}
.accept_payment_section p small{font-size: 12px;}
.appFlow__section .quate__featureImg{padding-top: 0px; padding-right: 36px;}
.appFlow__section .quate__featureCnt h6 { margin: 0; font-size: 16px;  line-height: 26px;}
/*.quate__featureCnt p { margin-bottom: 25px; letter-spacing:0; line-height: 26px; font-size: 16px; }**/
.support_section p span.bold,.accept_payment_section p.green__txt span { white-space: nowrap; }
footer{padding: 52px 0 54px;}
footer p { font-size: 12px; font-weight: 300; letter-spacing: 0; line-height: 18px; color: #000000; font-family: 'Graphik-Light',sans-serif; margin-bottom: 20px; }
footer ul.list__inline { display: flex; margin-bottom: 20px; align-items: center; } 
footer .list__inline li { padding-right: 10px; list-style: none; font-size: 12px; text-decoration: underline; } 
footer .list__inline li a { font-size: 12px; font-weight: 300; letter-spacing: 0; line-height: 18px; color: #000000; font-family: 'Graphik',sans-serif; padding-right: 10px; }
.foot__link{text-decoration: underline;font-family: 'Graphik',sans-serif;}
.device__thumbnail,.device__thumbnail:focus { border: 1.5px solid #D8D8D8; min-height: 202px; display: flex; align-items: center; justify-content: center; transition: all 0.3s linear; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -o-transition: all 0.3s linear; cursor: pointer; position: relative; max-width: 220px; padding: 10px; } 
.device__thumbnail:nth-child(1),.device__thumbnail:nth-child(3){ left: 1.5px; } 
.device__thumbnail:nth-child(1),.device__thumbnail:nth-child(2){ top: 1.5px; }
.device__thumbnail:hover,.device__thumbnail:active, .device__thumbnail.active { background-color: #F8F8F8; box-shadow: 0 0 10px 0 rgba(0,0,0,0.3); }
.device__thumbnail img{width: 100%;}
.device_tabrgt .d__flex{justify-content: flex-end; flex-wrap: wrap;}
.quate_call__right .list__unstyled{margin-bottom: 0px;}
.quate_call__right .list__unstyled li:last-child .quate__featureCnt p{margin-bottom: 0px;}
.productView_section li.d__flex:last-child{margin-bottom: 0px !important;}
.device__thumbnail h4, .device__thumbnail p{display: none;}
.mktoForm .mktoFieldWrap,.mktoForm,.mktoForm .mktoFormCol,.mktoForm input[type=text], .mktoForm input[type=url], .mktoForm input[type=email], .mktoForm input[type=tel], .mktoForm input[type=number], .mktoForm input[type=date], .mktoForm textarea.mktoField, .mktoForm select.mktoField{width: 100% !important;}
.flow__step:nth-child(5) .flow__question{margin-bottom: 15px !important;}
.mktoButtonRow{float: left; width: 100%; text-align: center; margin-top: 15px;}
.mktoButtonRow .mktoButtonWrap.mktoMinimal{margin-left: 0px !important;}
.mktoForm .mktoOffset,.mktoForm .mktoRequiredField label.mktoLabel,.mktoForm .mktoGutter{display: none !important;}
.mktoForm .mktoField {min-height: 50px; border: 1px solid #ddd;padding: 7px 10px !important;font-family: 'Graphik-Light',sans-serif;  }
.mktoFormRow:nth-child(3) .mktoFormCol{width: 48% !important;}
.mktoFormRow:nth-child(3) .mktoFormCol:nth-child(1){margin-right: 4% !important;}
.mktoButtonRow .mktoButtonWrap.mktoMinimal .mktoButton { background-color: #228800 !important; border: 0px !important; box-shadow: none !important; color: #ffffff !important; font-family: 'Graphik-Medium',sans-serif !important; font-size: 12px !important; font-weight: 500 !important; letter-spacing: 0.35px; line-height: 14px !important; text-align: center !important; height: 50px; border-radius: 0px !important; display: inline-block; width: 100% !important; margin-bottom: 10px; text-transform: uppercase; text-shadow: none !important; margin-top: 15px; }
.mktoForm .mktoFormCol{margin-bottom:0.5rem !important;}
.productView_section ul,.appFlow__section ul li:last-child .quate__featureCnt p{margin-bottom: 0;}
/************** Special Offer Page Style start here ************/
.offer__Section { padding: 25px 0;}
.offer__Section .h6 {margin-bottom: 5px; font-family: 'Graphik-Medium',sans-serif; font-weight: normal; color: #333; font-size: 12px; line-height: 26px; text-transform: uppercase; }
.offer__Section p {margin-bottom: 0px; font-family: 'Graphik-Light',sans-serif; font-weight: normal; color: #333; font-size: 24px; line-height: 32px;}
.offer__Section p strong { font-family: 'Graphik-Medium',sans-serif; font-weight: 500; color: #333; } 

.quickCall__section{padding: 30px 0;}
.quickCall__left ul{max-width: 55%; margin-bottom: 0px;}
.quickCall__left { padding-right: 15px; padding-left: 15px; min-height: inherit; margin-top: 0; max-height: inherit; }
.quickCall__left p{font-size: 14px; line-height: 24px; margin-bottom: 30px;}
.quickCall__right { padding: 56px 12%; text-align: center; margin-right: -15px; max-width: calc(50% - 15px); }
.quickCall__section .quate__featureImg{padding-right: 36px;}
.quickCall__right .h6 { margin-bottom: 1.25rem; font-size: 16px;} 
.quickCall__right p strong {font-size: 32px;font-family: 'Graphik-Medium',sans-serif;font-weight: 600;line-height: 24px;} 
.quickCall__right hr { margin: 1.25rem 0; } 
.quickCall__right h4 {font-family: 'Graphik-Light',sans-serif;font-weight: 300;font-size: 24px;line-height: 32px;margin-bottom: 21px;}
.quickCall__right .green__btns { width: 100%; position: inherit; margin-bottom: 15px; font-size: 14px; font-family: 'Graphik-Medium',sans-serif; padding: 10px 30px; }
.quickCall__section p{line-height: 24px;}
.clover__support_section{background: url('./images/Hero-Banner.png') no-repeat center center;color: #fff; height: 500px; width: 100%; background-size: cover; display: flex; align-items: center;}
.clover__support_section .green__btns { background: #ffffff; color: #000000; margin-top: 0.75rem; }
.feature_section { padding: 80px 0; } 
.feature_section .col-lg-5 { padding:20px 30px; }
.feature_section .quate__featureCnt h6{font-size: 16px; margin-bottom: 15px;}
.feature_section .quate__featureImg { padding-right: 39px; }
.feature_section .quate__featureCnt p{margin-bottom: 0px;}
.cta_section{padding: 60px 0;}
.cta_section p{margin-bottom: 30px;}
.productList__section .col-md-3{padding-left: 15px; padding-right: 15px;}
.productList__Img { margin: 40px 0 30px; min-height: 320px; display: flex; align-items: center; justify-content: center; }
.productList__card h4 { font-size: 18px; line-height: 18px; }
.productList__card p { font-size: 14px; line-height: 24px; margin-bottom: 0px; }
.flow__button{cursor: pointer !important;}

.thank_section { padding: 63px 0 93px; } 
.thank_section .h1 { font-size: 28px; line-height: 38px; margin-bottom: 18px; } 
.thank_section h5 { font-size: 16px; line-height: 24px; margin-bottom: 30px; font-family: 'Graphik-Medium',sans-serif; font-weight: 500; } 
.thank_section p { font-size: 24px; line-height: 32px; margin-bottom: 20px; }



@media screen and (max-width:1100px) and (min-width:992px) {
.quate_call__left  .h3, .quate_call__center  .h3, .quate_call__right .h3{min-height: 100px;}
.quate_call__left, .quate_call__center, .quate_call__right{min-height: 500px; max-height: 500px;}
.quate_call__section .row.v__align{align-items: flex-start;}
.device__thumbnail, .device__thumbnail:focus{max-width: 215px; min-height: 180px;}
.productList__Img{min-height: 250px;}
.quickCall__left { padding-right: 5% !important; }
.quickCall__right { padding: 56px 7%;}
.container{padding-left: 15px; padding-right: 15px;}
.quickCall__left ul {max-width: 70%;}
}
@media screen and (max-width:991px) and (min-width:768px) {
.h1{font-size: 28px; line-height: 36px;}
.quate_call__left, .quate_call__center, .quate_call__right{padding: 30px 15px; min-height: 500px;}
.quate__featureCnt p{margin-bottom: 15px;}
.quate_call__left  .h3, .quate_call__center  .h3, .quate_call__right .h3{min-height: 100px; font-size: 21px;}
.quate_call__section .row.v__align{align-items: flex-start;}
.quickCall__section .row.v__align{align-items:center;} 
.productView_section{padding: 100px 0;}
.productView_section .row{display: flex; align-items: center;}
.appFlow__section .col-md-6.taL{padding: 30px 0;}
.device__thumbnail, .device__thumbnail:focus{max-width: 175px;min-height: inherit;}
.quickCall__right { padding:56px 30px;}
.appFlow__section {padding-left: 15px; padding-top: 30px; padding-bottom: 30px;}
.productList__Img{min-height: 200px;}
.container{padding-left: 15px; padding-right: 15px;}
.quickCall__left ul{max-width: 100%;}
.quickCall__left{min-height: inherit;}
}
@media screen and (max-width:767px) {
.thank_section { padding: 40px 0 60px; } 
.col-md-6,.col-md-4 {flex: 0 0 100%;max-width: 100%;}
.quate_call__section { padding: 40px 0; } 
.h2 {font-size: 24px !important; line-height: 30px !important;} 
.quate_call__section .h3.bold { font-size: 16px; }
.col-md-4.pl_0{padding-left: 15px !important;}
.col-md-4.pr_0{padding-right: 15px !important;}
.quate_call__left .h3 br,.accept_payment_section h4 br{display: none;}
.quate_call__left, .quate_call__center, .quate_call__right{padding: 20px; margin: 0; min-height: inherit; max-height: inherit;}
.green__line span { height: 2px; width: 100% }
.quate_call__right{background: #f1f1f1; margin-top: 20px;}
.support_section { padding: 39px 0px;}
.productView_section { padding: 25px 0; }
.productView_section .col-md-6.taL{padding-top: 42px;}
.single_productView_section { padding: 40px 0; }
.h1{font-size: 26px; line-height: 34px;}
.col-md-6.device__thumbnail { flex: 0 0 50%; max-width: 50%; min-height: inherit; }
.device_tabrgt { padding-left: 30px; padding-right: 30px; padding-top: 20px;}
.appFlow__section{padding: 30px 0 0;}
.appflow_banner { padding: 30px 0 0; }
.accept_payment_section,footer { padding: 40px 0; }
footer ul.list__inline,footer ul.list__inline li{display: inline-block;}
.row{margin-left: -15px; margin-right: -15px;}
.quate_call__center{padding-bottom: 40px; padding-top: 0px;}
.top__callLink small{display: none;}
.fixed__top{height: 60px; padding: 0;}
.fixed__top .green__btns{padding: 0.75rem 1rem;height: 60px; font-size: 16px;}
.top__logo{padding-left: 15px;}
.main { padding-top: 60px !important; }
.offer__Section{border-top: 1px solid #D8D8D8;}
.quickCall__left { padding: 0 20px; }
.quickCall__left .h1{text-align: center;}
.quickCall__right { padding: 40px 30px;max-width: calc(100% - 30px); margin-left: 15px;}
.quickCall__left ul,.quickCall__left ul li:last-child .quate__featureCnt p{margin-bottom: 0px;}
.offer__Section p{font-size: 22px; line-height: 32px; margin-bottom: 0px;}
.feature_section { padding: 30px 0; }
.feature_section .col-lg-5 { padding: 15px 30px; }
.cta_section p { margin-bottom: 25px; font-size: 14px; }
.cta_section .h1 { margin-bottom: 25px; font-size: 32px;}
.productList__section .col-md-3{width: 50%;}
.productList__section{padding-top: 40px;}
.productList__Img { margin: 0 0 20px; min-height: 200px;}
.cta_section { padding: 60px 0 0; }
.cta_section.pt_100.pb_80 { padding: 58px 0 !important; }
.mktoForm .mktoFormRow .mktoFormCol{clear: none !important;}
.mktoForm .mktoFormCol{float: left !important;}
.mktoForm {padding: 0px !important;}
.mktoForm .mktoFormRow .mktoField{font-size: 14px;font-family: 'Graphik',sans-serif;}
.fixed__top .col-md-6:first-child{ flex: 0 0 40%; max-width: 40%; }
.fixed__top .col-md-6{ flex: 0 0 60%; max-width: 60%; }
.fixed__top .green__btns{line-height: 20px;}
.container{padding-left: 20px; padding-right: 20px;}
.appFlow__section .container{padding-left: 15px; padding-right: 15px;}
.appFlow__section .container .col-md-6:first-child{padding-left: 20px; padding-right: 20px;}
.appflow_banner img{width: 100%;}
.quate_call__center{max-width: inherit;}
.device_tablft img { width: 100%; }
.device_tabrgt{padding-left: 20px; padding-right: 20px;}
.appFlow__section ul{padding-right: 0px;}
.quickCall__left ul{max-width: 100%;}
}